INCLUDES = -I../.. -I../../dynamicloader -I.
METASOURCES = AUTO
noinst_HEADERS = sceneobjectfabric.h
noinst_LTLIBRARIES = libsceneobjectfabric.la
libsceneobjectfabric_la_SOURCES = sceneobjectfabric.cpp
AM_CFLAGS = -fPIC
AM_CXXFLAGS = -fPIC
